{
  "compilerOptions": {
    "module": "commonjs",
    "esModuleInterop": true,
    "target": "es6",
    "noImplicitAny": true,
    "moduleResolution": "node",
    "declaration": true,
    "rootDirs": ["src"],
    "sourceMap": true,
    "outDir": "dist",
    "baseUrl": ".",
    "lib": ["dom", "es6", "es2017"],
    "paths": {
      "src/*": ["src/*"],
      "*": ["src/types/*"]
    },
    "allowSyntheticDefaultImports": true
  },
  "files": ["src/server/index.ts"],
  "typeRoots": ["../src/types", "node_modules/@types"]
}
